[CEAppManager]
Version = 1.0
Component = Hum

[Hum]
Description = Utopiasoft Hum MP3 Player v1.62
Uninstall = Utopiasoft Hum MP3 Player v1.62
CabFiles =hum1.sh3.cab,hum1.mips.cab,hum1.arm.cab,hum1.sh4.cab
